@charset "utf-8";

html, body, ul, ol, li, form, fieldset, legend { margin:0; padding:0; }
fieldset, img { border:0; vertical-align: inherit; }
legend { color:#000; }
li { list-style:none; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
table { border-collapse:collapse; border-spacing:0; }
caption,th,td { text-align:left; vertical-align:top; }
abbr, acronym { border-bottom:.1em dotted; cursor:help; }
address { font-style:normal; }

#contentsArea ul, #contentsArea ol { list-style: none; }
ul ul, ul ol, ul ol, ol ol { margin: 0 0 0 1em; }
ol li { list-style-type: decimal; }
#contentsArea dl { margin: 0.5em 1.5em; padding: 0; }
dl dt { margin: 0 0 0 -1.5em; }
dl dd { margin: 0 0 1.5em 0; }

body {
  word-break: inherit;
}

.mt2i { margin-top: 2em !important; }
.mt3e { margin-top: 3em !important; }

#contentsArea ul li ul { margin: 0; }

#contentsArea table{margin:1em 0;border:1px solid #ddd;background-color:#fff;}
#contentsArea caption{padding-bottom:0.3em;}
#contentsArea th, #contentsArea td{padding:0.3em 0.5em;border-collapse:collapse;border-spacing:1px;}
#contentsArea th{border-right:1px solid #ddd;border-top:1px solid #ddd;color:#333;background-color:#f5f5f5; }
#contentsArea td{border-right:1px solid #eee;border-top:1px solid #eee; }

#contentsArea li p { margin: 0; }

h3 {
  border-bottom: 1px solid #c8c8c8;
}

#contentsArea ul:not([class]) {
  margin-left: 1em;
}
#container td ul:not([class]) {
  margin: 5px 0;
}
#container td ul li {
  margin-left: 5px;
}
.f13p {
  font-size: 130%;
}

form {
  margin: 1em 0;
}
fieldset {
  margin: 1em 0;
  padding: 1px 0;
  border: 1px solid #ddd;
}
legend {
  padding: 0 1em;
  background-color: #fff;
}
label {
  display: inline;
}
textarea, input {
  padding: 2px;
  border-width: 1px;
  border-style: solid;
  border-color: #999 #aaa #aaa #999;
  background-color: #fff;
}
textarea:hover, textarea:focus {
  border-color: #009;
}
textarea {
  padding: 0.5em 0.5em;
}
input.radio {
  border: none;
  background-color: transparent;
  background-image: none;
}
table {
  margin: 1em 0;
  border: 1px solid #ddd;
  background-color: #fff;
}
caption {
  padding-bottom: 0.3em;
}
th, td {
  padding: 0.3em 0.5em;
  border-collapse: collapse;
  border-spacing: 1px;
}
th {
  border-right: 1px solid #ddd;
  border-top: 1px solid #ddd;
  color: #333;
  background-color: #f5f5f5;
  font-weight: normal;
}
td {
  border-right: 1px solid #eee;
  border-top: 1px solid #eee;
}

#contentsArea hr {
  margin: 30px 0;
  border: none;
  border-top: 1px solid #ccc;
  height: 1px;
}

#contentsArea table {
  width: 100%;
}

#contentsArea td ul.lst_dot,
#contentsArea td ul.lst_std {
  margin-left: 20px;
}

body #contents .nobg h2 {
  padding-left: 20px;
  border: none;
  background: none;
}

body #contents .prj {
  border-top: 4px solid #be1213;
}

body #contents .archive {
  border-top: 4px solid #144cd4;
}

body #contents .workshop, body #contents .forum {
  border-top: 4px solid #450474;
}

body #contents .tie {
  border-top: 4px solid #CC00CC;
}

body #contents .esr {
  border-top: 4px solid #6666FF;
}

body #contents .kanko {
  border-top: 4px solid #1EC846;
}

body #contents .others {
  border-top: 4px solid #959595;
}

body #contents .tsushin {
  border-top: 4px solid #E949B7;
}

body #contents .prj h1 {
  border-left-color: #be1213;
}

body #contents .archive h1 {
  border-left-color: #144cd4;
}

body #contents .workshop h1, body #contents .forum h1 {
  border-left-color: #450474;
}

body #contents .tie h1 {
  border-left-color: #CC00CC;
}

body #contents .esr h1 {
  border-left-color: #6666FF;
}

body #contents .kanko h1 {
  border-left-color: #1EC846;
}

body #contents .others h1 {
  border-left-color: #959595;
}

body #contents .tsushin h1 {
  border-left-color: #E949B7;
}

#contentsArea .en01 {
  position: relative;
  top: 2px;
  right: 1px;
}

#contentsArea .txt_l .en01 {
  position: relative;
  top: 0px;
  right: 1px;
}

#contentsArea .lst_none li {
  list-style-type: none;
  background: none;
}
#contentsArea ul.lst_none li.pb1 {
  margin-left: .5em;
}

#contentsArea .lst_std li,
#contentsArea .lst_std_nm li,
#contentsArea .lst_dot li,
#contentsArea .lst_squ li,
#contentsArea .lst_rom li,
#contentsArea .lst_rom_low li,
#contentsArea .lst_dec li {
  text-align: left;
}

#contentsArea .lst_std li,
#contentsArea .lst_std_nm li {
  list-style-type: circle;
}

#contentsArea .lst_dot li {
  list-style-type: disc;
}

#contentsArea .lst_squ li {
  list-style-type: square;
}

#contentsArea .lst_rom li {
  list-style-type: upper-roman;
}

#contentsArea .lst_rom_low li {
  list-style-type: lower-roman;
}

#contentsArea .lst_dec li {
  list-style-type: decimal;
}

#contentsArea .lst_arrow1 li, #contentsArea .txt_std .lst_arrow1 li {
  list-style-type: none;
  padding-left: 11px;
  background: url("../img/ico_arrow1.gif") no-repeat 0 6px;
}

#contentsArea .txt_l .lst_arrow1 li {
  background-position: 0 10px;
}

#contentsArea .txt_xl .lst_arrow1 li {
  background-position: 0 16px;
}

#contentsArea .dl_w2e dt,
#contentsArea .dl_w3e dt,
#contentsArea .dl_w4e dt,
#contentsArea .dl_w5e dt,
#contentsArea .dl_w6e dt,
#contentsArea .dl_w7e dt,
#contentsArea .dl_w8e dt,
#contentsArea .dl_w9e dt,
#contentsArea .dl_w10e dt,
#contentsArea .dl_w11e dt,
#contentsArea .dl_w13e dt,
#contentsArea .dl_w14e dt,
#contentsArea .dl_w15e dt,
#contentsArea .dl_w17e dt {
  padding: 0;
  zoom: 1;
  line-height: 1.4;
  float: left;
}
#contentsArea .dl_w2e dd,
#contentsArea .dl_w3e dd,
#contentsArea .dl_w4e dd,
#contentsArea .dl_w5e dd,
#contentsArea .dl_w6e dd,
#contentsArea .dl_w7e dd,
#contentsArea .dl_w8e dd,
#contentsArea .dl_w9e dd,
#contentsArea .dl_w10e dd,
#contentsArea .dl_w11e dd,
#contentsArea .dl_w13e dd,
#contentsArea .dl_w14e dd,
#contentsArea .dl_w15e dd,
#contentsArea .dl_w17e dd {
  margin: 0 0 0.5em 0;
}

#contentsArea .dl_w2e dt { width: 2em; }
#contentsArea .dl_w3e dt { width: 3em; }
#contentsArea .dl_w4e dt { width: 4em; }
#contentsArea .dl_w5e dt { width: 5em; }
#contentsArea .dl_w6e dt { width: 6em; }
#contentsArea .dl_w7e dt { width: 7em; }
#contentsArea .dl_w8e dt { width: 8em; }
#contentsArea .dl_w9e dt { width: 9em; }
#contentsArea .dl_w10e dt { width: 10em; }
#contentsArea .dl_w11e dt { width: 11rem; }
#contentsArea .dl_w13e dt { width: 13em; }
#contentsArea .dl_w14e dt { width: 14em; }
#contentsArea .dl_w15e dt { width: 15em; }
#contentsArea .dl_w17e dt { width: 17em; }
#contentsArea .dl_w2e dd { padding: 0 0 0 2em; }
#contentsArea .dl_w3e dd { padding: 0 0 0 3em; }
#contentsArea .dl_w4e dd { padding: 0 0 0 4em; }
#contentsArea .dl_w5e dd { padding: 0 0 0 5em; }
#contentsArea .dl_w6e dd { padding: 0 0 0 6em; }
#contentsArea .dl_w7e dd { padding: 0 0 0 7em; }
#contentsArea .dl_w8e dd { padding: 0 0 0 8em; }
#contentsArea .dl_w9e dd { padding: 0 0 0 9em; }
#contentsArea .dl_w10e dd { padding: 0 0 0 10em; }
#contentsArea .dl_w11e dd { padding: 0 0 0 11em; }
#contentsArea .dl_w13e dd { padding: 0 0 0 13em; display: block; }
#contentsArea .dl_w14e dd { padding: 0 0 0 14em; }
#contentsArea .dl_w15e dd { padding: 0 0 0 15em; }
#contentsArea .dl_w17e dd { padding: 0 0 0 17em; }

#contentsArea .dl_w3e.nomargin, #contentsArea .dl_w4e.nomargin, #contentsArea .dl_w5e.nomargin, #contentsArea .dl_w6e.nomargin, #contentsArea .dl_w7e.nomargin, #contentsArea .dl_w8e.nomargin, #contentsArea .dl_w10e.nomargin, #contentsArea .dl_w13e.nomargin, #contentsArea .dl_w15e.nomargin {
  margin: 0 0 0 1.5em;
}

#contentsArea .dl_w3e.nomargin dd, #contentsArea .dl_w4e.nomargin dd, #contentsArea .dl_w5e.nomargin dd, #contentsArea .dl_w6e.nomargin dd, #contentsArea .dl_w7e.nomargin dd, #contentsArea .dl_w8e.nomargin dd, #contentsArea .dl_w10e.nomargin dd, #contentsArea .dl_w13e.nomargin dd, #contentsArea .dl_w15e.nomargin dd {
  margin-bottom: 0;
}

#contentsArea .lst_outline13 li {
  padding-left: 11px;
  background: url("../img/ico_arrow1.gif") no-repeat 0 6px;
}

#contentsArea .lst_outline16 li {
  padding-left: 11px;
  background: url("../img/ico_arrow3.gif") no-repeat 0 6px;
}

#contentsArea .lst_outline13 li li,
#contentsArea .lst_outline13 li li li,
#contentsArea .lst_outline16 li li,
#contentsArea .lst_outline16 li li li {
  background: none;
  padding-left: 0;
}

#contentsArea .lst_outline2 li,
#contentsArea .lst_outline5 li {
  text-indent: -1em;
  margin-left: 0;
  padding-left: 1em;
}

#contentsArea .lst_outline2 li li,
#contentsArea .lst_outline5 li li {
  text-indent: 0;
  margin-left: 0;
  padding-left: 0;
}
#contentsArea .lst_outline2 li ul {
  padding-bottom: 10px;
  padding-left: 10px;
}

#contentsArea .lst_outline2 li li,
#contentsArea .lst_outline2 li li li,
#contentsArea .lst_outline5 li li,
#contentsArea .lst_outline5 li li li,
#contentsArea .lst_outline17 li,
#contentsArea .lst_outline18 li,
#contentsArea .lst_outline18 li li li {
  text-align: left;
}

#contentsArea .lst_outline2 li,
#contentsArea .lst_outline3 li li,
#contentsArea .lst_outline5 li,
#contentsArea .lst_outline5 li li li,
#contentsArea .lst_outline6 li li,
#contentsArea .lst_outline6 li li li,
#contentsArea .lst_outline7 li li li,
#contentsArea .lst_outline8 li li,
#contentsArea .lst_outline8 li li li li,
#contentsArea .lst_outline9 li li,
#contentsArea .lst_outline9 li li li,
#contentsArea .lst_outline10 li li li,
#contentsArea .lst_outline11 li li li,
#contentsArea .lst_outline12 li li,
#contentsArea .lst_outline13 li,
#contentsArea .lst_outline13 li li li,
#contentsArea .lst_outline14 li li,
#contentsArea .lst_outline14 li li li,
#contentsArea .lst_outline14 li li li li,
#contentsArea .lst_outline16 li,
#contentsArea .lst_outline16 li li,
#contentsArea .lst_outline16 li li li,
#contentsArea .lst_outline17 li li li {
  list-style-type: none;
}

#contentsArea .lst_outline6 li,
#contentsArea .lst_outline7 li,
#contentsArea .lst_outline8 li,
#contentsArea .lst_outline8 li li li,
#contentsArea .lst_outline11 li {
  list-style-type: lower-roman;
}

#contentsArea .lst_outline1 li,
#contentsArea .lst_outline1 li li li,
#contentsArea .lst_outline2 li li li,
#contentsArea .lst_outline3 li,
#contentsArea .lst_outline10 li,
#contentsArea .lst_outline12 li,
#contentsArea .lst_outline14 li {
  list-style-type: circle;
}

#contentsArea .lst_outline2 li li,
#contentsArea .lst_outline3 li li li,
#contentsArea .lst_outline5 li li,
#contentsArea .lst_outline7 li li,
#contentsArea .lst_outline9 li,
#contentsArea .lst_outline10 li li,
#contentsArea .lst_outline12 li li li,
#contentsArea .lst_outline13 li li,
#contentsArea .lst_outline18 li li li,
#contentsArea .lst_outline18 li li li li {
  list-style-type: disc;
}

#contentsArea .lst_outline1 li li,
#contentsArea .lst_outline11 li li,
#contentsArea .lst_outline17 li li,
#contentsArea .lst_outline18 li li {
  list-style-type: decimal;
}

#contentsArea .lst_outline17 li,
#contentsArea .lst_outline18 li {
  list-style-type: square;
}

#contentsArea .lst_outline18 li li li li {
  margin-left: 1em;
}

#contentsArea .lst_f_l li {
  float: left;
  margin: 0 0.5em 0.5em 0.5em;
}

#contentsArea .lst_mb1 li {
  margin-bottom: 1em;
}

#contentsArea .dl1 dd, #contentsArea dl.dl1 dd {
  margin-bottom: 0;
}

#contentsArea .lst_1e li,
#contentsArea .lst_1_5e li,
#contentsArea .lst_2e li,
#contentsArea .lst_2_5e li,
#contentsArea .lst_3e li,
#contentsArea .lst_4_5e li,
#contentsArea .lst_5e li {
  list-style-type: none;
  text-align: left;
}

#contentsArea .lst_1e li {
  text-indent: -1em;
  margin-left:  0;
  padding-left: 1em;
}

#contentsArea ul.lst_1_5e li {
  text-indent: -1em;
  margin-left:  0;
  padding-left: 1em;
}

#contentsArea .lst_2e li {
  text-indent: -2em;
  margin-left: -1em;
  padding-left: 1em;
}

#contentsArea .lst_2_5e li {
  text-indent: -2.5em;
  margin-left: -1.5em;
  padding-left: 1.5em;
}

#contentsArea .lst_3e li {
  text-indent: -3em;
  margin-left: -2em;
  padding-left: 2em;
}

#contentsArea .lst_4_5e li {
  text-indent: -4.5em;
  margin-left: -3.5em;
  padding-left: 3.5em;
}

#contentsArea .lst_5e li {
  text-indent: -5em;
  margin-left: -4em;
  padding-left: 4em;
}

#contentsArea .day_title ul li {
  margin: 0;
  padding: 0;
  zoom: 1;
  line-height: 2;
  clear: left;
}

#contentsArea .day_title ul div {
  margin-left: .5em;
  float: left;
  width: 8.5em;
  font-family: monospace;
}

#contentsArea .day_title ul a {
  padding: 0 0 0 12.5em;
  display: block;
}

#contentsArea .day_title ul p {
  padding: 0 0 0 12.5em;
  line-height: 2;
}

#contentsArea .day_title span {
  margin: 0;
  float: left;
  font-family: monospace;
}

#contentsArea .day_title_en ul li {
  margin: 0;
  padding: 0;
  zoom: 1;
  line-height: 2;
  clear: left;
}

#contentsArea .day_title_en ul div {
  margin: 0;
  float: left;
  width: 8.5em;
  font-family: monospace;
}

#contentsArea .day_title_en ul a {
  padding: 0 0 0 9em;
  display: block;
}

#contentsArea .day_title_en ul p {
  padding: 0 0 0 9em;
  line-height: 2;
}


/* アイコンパターン */
#contentsArea .time2_title ul li {
  margin: 0;
  padding: 0;
  zoom: 1;
  line-height: 2;
  clear: left;
  padding-left: 1em;
}

#contentsArea .time2_title ul span {
  margin: 0;
  float: left;
  width: 8.5em;
  font-family: monospace;
  font-weight: bold;
}

#contentsArea .time2_title ul p {
  padding: 0 0 0 9em;
}

#contentsArea .time2_title ul div {
  clear: left;
}

#contentsArea .tbl_reposts1 th {
  width: 6em;
  font-weight: normal;
}

#contentsArea .tbl_reposts1 td {
  width: auto;
}

#contentsArea .tbl_none {
  border-collapse: collapse;
  line-height: 1.5;
  margin: 0 0 0.5em 0.5em;
  padding: 0;
  border: 0;
}

#contentsArea .tbl_none th,
#contentsArea .tbl_none td {
  padding: 0.25em 1em;
  border: 0;
}

#contentsArea .tbl_none caption,
#contentsArea .tbl_none thead th,
#contentsArea .tbl_none tbody th,
#contentsArea .tbl_none tbody td {
  text-align: left;
}

#contentsArea .pr1, #contentsArea .wrap_pr1 p,
#contentsArea .pr2, #contentsArea .wrap_pr2 p {
  text-indent: 1em;
}

#contentsArea .pr2, #contentsArea .wrap_pr2 p,
#contentsArea .pr3, #contentsArea .wrap_pr3 p {
  margin-bottom: 1em;
}

#contentsArea .m0 { margin: 0; }
#contentsArea .m1 { margin: 1em; }
#contentsArea .m2 { margin: 2em; }
#contentsArea .mt_1 { margin-top: -1em; }
#contentsArea .mt0 { margin-top: 0; }
#contentsArea .mt1 { margin-top: 1em; }
#contentsArea .mt2 { margin-top: 2em; }
#contentsArea .mb_1 { margin-bottom: -1em; }
#contentsArea .mb0 { margin-bottom: 0 !important; }
#contentsArea .mb1 { margin-bottom: 1em; }
#contentsArea .mb2 { margin-bottom: 2em; }
#contentsArea .mb10 { margin-bottom: 10em; }
#contentsArea .ml0_5 { margin-left: 0.5em; }
#contentsArea .ml1 { margin-left: 1em; }
#contentsArea .ml2 { margin-left: 2em; }
#contentsArea .ml3 { margin-left: 3em; }
#contentsArea .ml3_5 { margin-left: 3.5em; }
#contentsArea .ml4 { margin-left: 4em; }
#contentsArea .ml5 { margin-left: 5em; }
#contentsArea .ml6 { margin-left: 6em; }
#contentsArea .ml7 { margin-left: 7em; }
#contentsArea .ml8 { margin-left: 8em; }
#contentsArea .ml10 { margin-left: 10em; }
#contentsArea .ml12 { margin-left: 12em; }
#contentsArea .ml14 { margin-left: 14em; }
#contentsArea .ml55 { margin-left: 55em; }
#contentsArea .mb_005 { margin-bottom: -0.05em; }
#contentsArea .pl3px { padding-left: 3px; }
#contentsArea .pl16px { padding-left: 16px; }
#contentsArea .pl1 { padding-left: 1em; }
#contentsArea .pl2 { padding-left: 2em; }
#contentsArea .pl3 { padding-left: 3em; }
#contentsArea .pl4 { padding-left: 4em; }
#contentsArea .pl6 { padding-left: 6em; }
#contentsArea .pl7 { padding-left: 7em; }
#contentsArea .pl8 { padding-left: 8em; }
#contentsArea .pl9 { padding-left: 9em; }
#contentsArea .pl10 { padding-left: 10em; }
#contentsArea .pl11 { padding-left: 11em; }
#contentsArea .pl12 { padding-left: 12em; }
#contentsArea .pl16 { padding-left: 16em; }
#contentsArea .pb1 { padding-bottom: 1em; }
#contentsArea .pb2 { padding-bottom: 2em; }
#contentsArea .pb6 { padding-bottom: 6em; }
#contentsArea .pb10 { padding-bottom: 10em; }
#contentsArea .pt6 { padding-top: 6em; }
#contentsArea .pt7 { padding-top: 7em; }
#contentsArea .pt80px { padding-top: 80px; }

#contentsArea .f_r {
  float: right;
  margin: 0 0 0 1em;
  text-align: center;
}

#contentsArea .f_l {
  float: left;
  margin: 0 1em 0 0;
  text-align: center;
}

#contentsArea .margin_std {
  margin: 1em 0;
}

#contentsArea .margin_side {
  margin: 0 1em 0 1em;
}
#contentsArea .margin_std .pt7 h3 {
  border-bottom: none;
}

#contentsArea .lnk_note1,
#contentsArea a.lnk_note1,
#contentsArea .fc_r,
#contentsArea .note {
  color: #c00000;
}

a.textRed {
  color: #c00000;
}

#contentsArea .em_r {
  background: #ffefef;
}

#contentsArea .em_b {
  background: #eeffff;
}

#contentsArea .box {
  margin: 0.5em 0 1em;
  padding: 0.5em 1em;
  border: 1px solid #666;
  text-align: left;
  clear: both;
}
#contentsArea .box .ml5 {
  /*margin-left: 0;*/
}

#contentsArea .obj_box {
  margin: 0.5em auto;
  text-align: center;
}

#contentsArea .obj_box p {
  text-align: left;
}

#contentsArea .free_box {
  border: 1px solid #ccc;
  height: 150px;
}

#contentsArea .tbl_border_b {
  border-bottom: 1px solid #666;
}

#contentsArea .txt_arg01 {
  text-indent: -1em;
  padding-left: 1em;
}

#contentsArea .txt_arg03 {
  text-indent: -2em;
  padding-left: 2em;
}

#contentsArea .idx_cir_w {
  padding-left: 14px;
  background: url("../img/circle_w.gif") no-repeat 0 0;
}

#contentsArea .idx_cir_b {
  padding-left: 14px;
  background: url("../img/circle_b.gif") no-repeat 0 0;
}

#contentsArea .idx_squ_b {
  padding-left: 14px;
  background: url("../img/square_b.gif") no-repeat 0 0;
  border-bottom: none;
}

#contentsArea .txt_l .idx_cir_w,
#contentsArea .txt_l .idx_cir_b,
#contentsArea .txt_l .idx_squ_b {
  background-position: 0 4px;
}

#contentsArea .txt_xl .idx_cir_b,
#contentsArea .txt_xl .idx_squ_b {
  background-position: 0 8px;
}

#contentsArea .navi {
  margin: 1em 0 1em;
  text-align: center;
  clear: both;
  zoom: 1;
  line-height: 2;
}

#contentsArea .navi a {
  padding: 0;
  border: 1px solid #0e3ca4;
  background: #1250d9;
  color: #fff;
  display: block;
  width: auto;
}

#contentsArea .navi a:link, #contentsArea .navi a:visited {
  color: #fff;
  text-decoration: none;
}

#contentsArea .navi a:hover, #contentsArea .navi a:focus {
  border: 1px solid #e49a00;
  background: #ffac00;
  color: #333;
}

#contentsArea .navi {
  text-align: left;
}

#contentsArea .navi a, #contentsArea .txt_std #contents .navi a {
  padding: 0 0 0 12px;
  border: none;
  background: transparent url("../img/ico_arrow4.gif") no-repeat 0 12px;
}

#contentsArea .txt_l #contents .navi a {
  background-position: 0 16px;
}

#contentsArea .txt_xl #contents .navi a {
  background-position: 0 24px;
}

#contentsArea .navi a:link#contentsArea .navi a:visited {
  color: #009;
  text-decoration: underline;
}

#contentsArea .navi a:hover#contentsArea .navi a:focus {
  color: #c66;
}

#contentsArea .navi a:active {
  color: #fc9;
}

#contentsArea .hide {
  display: none;
}

#contentsArea .block {
  display: block;
}

#contentsArea .cl {
  clear: both;
}

hr.cl {
  margin: 0;
  padding: 0;
  border: 0 none;
  height: 0;
  color: #fff;
}

#contentsArea .f_b {
  font-weight: bold;
}

#contentsArea .w2e { width: 2em; }
#contentsArea .w3e { width: 3em; }
#contentsArea .w4e { width: 4em; }
#contentsArea .w5e { width: 5em; }
#contentsArea .w6e { width: 6em; }
#contentsArea .w7e { width: 7em; }
#contentsArea .w8e { width: 8em; }
#contentsArea .w10e { width: 10em; }
#contentsArea .w12e { width: 12em; }
#contentsArea .w14e { width: 14em; }
#contentsArea .w16e { width: 16em; }
#contentsArea .w18e { width: 18em; }
#contentsArea .w20e { width: 20em; }
#contentsArea .w28e { width: 28em; }
#contentsArea .w30e { width: 30em; }
#contentsArea .w08p { width: 8%; }
#contentsArea .w1p { width: 10%; }
#contentsArea .w14p { width: 14%; }
#contentsArea .w15p { width: 15%; }
#contentsArea .w16p { width: 16%; }
#contentsArea .w17p { width: 17%; }
#contentsArea .w18p { width: 18%; }
#contentsArea .w2p { width: 20%; }
#contentsArea .w3p { width: 30%; }
#contentsArea .w4p { width: 40%; }
#contentsArea .w5p { width: 50%; }
#contentsArea .w55p { width: 55%; }
#contentsArea .w6p { width: 60%; }
#contentsArea .w7p { width: 70%; }
#contentsArea .w8p { width: 80%; }
#contentsArea .wmax { width: 100%; }

#contentsArea .clfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}


/*icons*/
#contentsArea .icon {
  padding: 0 0 0 4px;
  vertical-align: middle;
}


/*test report*/
#contentsArea .page-report #contents h1, #contentsArea .page_report #contents h1, body #contents .report h1 {
  padding: 0 16px;
  border: 0;
}

#contentsArea .subtitle {
  margin: 0 0 0.5em;
  padding-left: 16px;
}
#contentsArea h2.subtitle {
  margin-bottom: 1em;
}

#contentsArea #series_no,
#contentsArea #releasedate {
  padding: 0 16px;
}

#contentsArea .abstract,
#contentsArea .abstract_mb1 {
  padding-left: 16px;
  padding-right: 16px;
}
#contentsArea .abstract table.w5p {
  width: 96.4044%;
}

#contentsArea .abstract p {
  text-indent: 1em;
}

#contentsArea .abstract_mb1 p {
  text-indent: 1em;
  margin-bottom: 1em;
  margin-top: 0;
}

#contentsArea .abstract p.noindent,
#contentsArea .abstract_mb1 p.noindent {
  text-indent: 0;
}

#contentsArea .author {
  margin: 0.5em 16px;
}

#contentsArea .author strong {
  margin: 0 0.5em 0 0.5em;
}

#contentsArea .author dt {
  font-weight: bold;
  margin: 0;
}

#contentsArea .author dd {
  margin: 0 0 0 2em;
}

#contentsArea .author_r {
  text-align: right;
  margin: 1em 0;
}

#contentsArea .headline {
  margin: 1em 0;
}

#contentsArea .headline li {
  margin: 0 0 1em 0;
  padding: 0;
  font-weight: bold;
  clear: left;
  zoom: 1;
}

#contentsArea .headline li span {
  display: block;
  padding: 0 0 0 7em;
}

#contentsArea .headline li a {
  display: block;
  float: left;
  width: 6em;
}

#contentsArea .subject p {
  margin: 0;
}

#contentsArea .subject ul {
  padding-left: 4em;
  margin: 0 0 1em 0;
}

#contentsArea .subject ul li {
  line-height: 1.2;
  text-indent: -1.5em;
}

#contentsArea .toc {
  overflow: hidden;
  zoom: 1;
}

#contentsArea .toc h4 {
  border: none;
}

#contentsArea .toc ol {
  margin: 0 0 0 1em;
  background: #fff;
  clear: both;
  line-height: 1.5;
}

#contentsArea .toc li {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  list-style-type: none;
  clear: both;
  background: url("../img/line2.gif") repeat-x right 0.7em;
  overflow: hidden;
  zoom: 1;
}

#contentsArea .toc li.noidx {
  background-image: none;
}

#contentsArea .toc li div {
  padding: 0 0 .5em 0;
  float: left;
  background: #fff;
  max-width: 850px;
  display: inline;
}

#contentsArea .toc li li div {
  padding: 0 0 .5em 1em;
  max-width: 850px;
}

#contentsArea .toc li li li div {
  padding: 0 0 .5em 2em;
  max-width: 820px;
}

#contentsArea .toc li li li li div {
  padding: 0 0 .5em 3em;
  max-width: 790px;
}

#contentsArea .toc li .toc_idx {
  padding: 0 0 .5em 1em;
  float: right;
  background: #fff;
  width: auto;
}

#contentsArea .tbl_noboder, #contentsArea .tbl_noboder th, #contentsArea .tbl_noboder td {
  border-style: none;
  background-color: #fff;
}

#contentsArea .txt_m {
  vertical-align: middle;
}


/*workshop*/
#contentsArea .lst_workshop dd {
  margin: 0 0 0 3em;
}

#contentsArea .lst_timetable li {
  margin: 0 0 1em 0;
  padding: 0;
  zoom: 1;
  line-height: 2;
  clear: left;
}

#contentsArea .lst_timetable li span {
  width: 10em;
}

#contentsArea .lst_timetable li div {
  padding: 0 0 0 11em;
  display: block;
}

#contentsArea .lst_timetable li div li {
  margin: 0;
}

#contentsArea .lst_timetable li div .long li span {
  width: 13em;
}

#contentsArea .lst_timetable li div .long li div {
  padding: 0 0 0 14em;
  display: block;
}

#contentsArea .lst_timetable_s li {
  margin: 0 0 1em 0;
  padding: 0;
  zoom: 1;
  line-height: 2;
  clear: left;
}
#contentsArea .box .lst_timetable_s li {
  margin-left: 20px;
}
#contentsArea .markNone li .lst_timetable li,
#contentsArea .markNone li .lst_timetable_s li {
  margin-left: 0;
}

#contentsArea .lst_timetable_s li span {
  width: 6.5em;
  float: left;
}
#contentsArea .lst_timetable_s li.box span {
  width: 7em;
}

#contentsArea .lst_timetable_s li div {
  padding: 0 0 0 7em;
  display: block;
}

#contentsArea .lst_timetable_s li div li {
  margin: 0;
}
#contentsArea .lst_timetable_s li.box div li {
  list-style: none;
}
#contentsArea .lst_timetable li span,
#contentsArea .lst_timetable li div .long li span,
#contentsArea .lst_timetable_s li div .long li span {
  margin: 0;
  float: left;
  width: 10em;
}

#contentsArea .lst_timetable_s li div .long li div {
  padding: 0 0 0 11em;
  display: block;
}

#contentsArea .lst_timetable li div .f_l,
#contentsArea .lst_timetable_s li div .f_l {
  float: left;
  text-align: left;
}

#contentsArea .lst_photo_2 li,
#contentsArea .lst_photo_3 li {
  float: left;
  margin: 0.5em;
}

#contentsArea .lst_photo_2 li {
  width: 45%;
}

#contentsArea .lst_photo_3 li {
  width: 30%;
}

#contentsArea .box_boshu, #contentsArea .box_boshu th, #contentsArea .box_boshu td {
  padding: 1em;
}

#contentsArea .boshu_end {
  color: #006600;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
}

#contentsArea .menu3 div {
  width: 28%;
  border: 1px solid #666;
  float: left;
  margin: 0.5em;
  min-height: 100px;
}

#contentsArea .menu3 div img {
  padding: 1px 5px 1px 4px;
  border-bottom: 1px solid #666;
}

#contentsArea .menu3 div div {
  width: 94%;
  border: none;
}


/* 以下workshop追加分 */
#contentsArea .workshop_layout01 h3 {
  border: 1px solid #DDD;
  padding: 5px 5px 5px 10px;
  background-color: #F5F5F5;
  margin-bottom: 0;
  margin-top: 1em;
}

#contentsArea .plan_workshop {
  border-bottom: 1px solid #DDD;
  border-right: 1px solid #DDD;
  border-left: 1px solid #DDD;
  padding: 1em 0.5em 1em 1em;
}

#contentsArea .plan_workshop div {
  float: left;
}

#contentsArea .plan_workshop div.no_info {
  float: right;
  width: 74.5%;
  padding-top: 3em;
}

#contentsArea .plan_workshop dl {
  margin: 0;
}

#contentsArea .plan_workshop dl dt {
  width: 10em;
  float: left;
  clear: left;
  margin: 0 0 0.5em;
  line-height: 1.1;
}

#contentsArea .plan_workshop dl dd {
  padding: 0 0 0 12.5em;
  margin: 0 0 0.5em 0;
  line-height: 1.1;
}

#contentsArea .forum_block01 {
  border-bottom: 1px solid #DDD;
  border-right: 1px solid #DDD;
  border-left: 1px solid #DDD;
  margin: 0;
  padding: 1em 0.5em 1em 1em;
}

#contentsArea .forum_block01 ol {
  margin: 0 1.5em;
}

#contentsArea .forum_block01 ol li {
  margin: 0 0 0 0;
  line-height: 1.5;
  clear: left;
}

#contentsArea .forum_block01 ol li span {
  margin: 0;
  float: left;
}

#contentsArea .forum_block01 ol li div {
  padding: 0 0 0 11em;
  display: block;
  line-height: 1.5;
}

#contentsArea .forum_block01 div.lst {
  margin: 0.5em 0 0 1.5em;
}

#contentsArea .forum_block01 div.lst p.lst_h {
  float: left;
  line-height: 1.1;
  margin-top: 0;
}

#contentsArea .forum_block01 dl {
  padding-left: 12em;
  margin: 0em 1.5em;
}

#contentsArea .forum_block01 dt {
  width: 8em;
  padding: 0;
  float: left;
  line-height: 1.1;
}

#contentsArea .forum_block01 dd {
  padding-left: 7em;
  margin: 0 0 0.5em 0;
  line-height: 1.1;
}

#contentsArea .forum_block01 dd:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

#contentsArea .forum_block01 ol li div.data {
  padding: 0;
  margin: 0;
  width: 5em;
  display: inline;
  margin-top: -1.3em;
  line-height: 1.5;
}

#contentsArea .forum_block01 ol li p {
  padding-left: 12em;
  margin-top: -1.5em;
  line-height: 1.5;
}

#contentsArea .workshop_layout02 h3 {
  border: 1px solid #DDD;
  padding: 5px 5px 5px 10px;
  background-color: #F5F5F5;
  margin-bottom: 0;
  margin-top: 1em;
}

#contentsArea .forum_block02 {
  border-bottom: 1px solid #DDD;
  border-right: 1px solid #DDD;
  border-left: 1px solid #DDD;
  margin: 0;
  padding: 1em 0.5em 1em 1em;
}

#contentsArea .forum_block02 ol {
  margin: 0 1.5em;
}

#contentsArea .forum_block02 ol li {
  margin: 0 0 0 0;
  line-height: 1.5;
  clear: left;
}

#contentsArea .forum_block02 ol li span {
  margin: 0;
  float: left;
}

#contentsArea .forum_block02 ol li div {
  padding: 0 0 0 11em;
  display: block;
  line-height: 1.5;
}

#contentsArea .forum_block02 dl {
  padding-left: 4.5em;
  margin: 0em 1.5em;
}

#contentsArea .forum_block02 dt {
  width: 11em;
  padding: 0;
  float: left;
  line-height: 1.1;
}

#contentsArea .forum_block02 dd {
  padding-left: 11em;
  margin: 0 0 0.5em 0;
  line-height: 1.1;
}

#contentsArea .forum_block02 dd:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

#contentsArea .forum_block02 dl.tou02 {
  padding-left: 0em;
  margin: 0em 1.5em;
}

#contentsArea .forum_block02 dl.tou {
  padding-left: 2em;
  margin: 0em 1.5em;
}

#contentsArea .forum_block02 dl.tou dt {
  width: 9em;
  padding: 0;
  float: left;
  line-height: 1.1;
}

#contentsArea .forum_block02 dl.tou dd {
  padding-left: 9em;
  margin: 0 0 0.5em 0;
  line-height: 1.1;
}

#contentsArea .forum_block02 ol li div.data {
  padding: 0;
  margin: 0;
  width: 5em;
  display: inline;
  margin-top: -1.3em;
  line-height: 1.5;
}

#contentsArea .forum_block02 ol li p {
  padding-left: 11em;
  margin-top: -1.5em;
  line-height: 1.5;
}

#contentsArea .forum dt {
  font-weight: bold;
}

#contentsArea .tsushin h3 {
  margin-bottom: 0;
}

#contentsArea .tsushin h3 span {
  font-weight: normal;
  color: #000;
}

#contentsArea .tsushin ul, #contentsArea .tsushin ol {
  margin: 0.5em 1.5em;
}

#contentsArea .tsushin .ichiran thead th,
#contentsArea .tsushin .tableBase thead th {
  text-align: center;
}

#contentsArea .sign,
#contentsArea .printerfriendly,
#contentsArea .tsushin .tableBase tbody td,
#contentsArea .tsushin .ichiran tbody td {
  text-align: right;
}

#contentsArea .lst_prj1 li {
  list-style-type: none;
  padding: 6px 0px 6px 43px;
  background-repeat: no-repeat;
}

#contentsArea .lst_prj1 li, #contentsArea .txt_std .lst_prj1 li {
  background-position: 0 8px;
}

#contentsArea .txt_l .lst_prj1 li {
  background-position: 0 11px;
}

#contentsArea .txt_xl .lst_prj1 li {
  background-position: 0 16px;
}

#contentsArea .lst_prj1 li.tyosa { background-image: url("../img/lst_t.gif"); }
#contentsArea .lst_prj1 li.event { background-image: url("../img/lst_e.gif"); }
#contentsArea .lst_prj1 li.ronbun { background-image: url("../img/lst_r.gif"); }
#contentsArea .lst_prj1 li.kokusai { background-image: url("../img/lst_k.gif"); }
#contentsArea .lst_prj1 li.shihyou { background-image: url("../img/lst_s.gif"); }
#contentsArea .lst_prj1 li.seminar { background-image: url("../img/lst_se.gif"); }

#contentsArea .lst_prj1_e li {
  list-style-type: none;
  padding: 6px 0px 6px 65px;
  background-repeat: no-repeat;
}

#contentsArea .lst_prj1_e li, #contentsArea .txt_std .lst_prj1 li {
  background-position: 0 8px;
}

#contentsArea .txt_l .lst_prj1_e li {
  background-position: 0 11px;
}

#contentsArea .txt_xl .lst_prj1_e li {
  background-position: 0 16px;
}

#contentsArea .lst_prj1_e li.tyosa { background-image: url("../img/lst_t_e.gif"); }
#contentsArea .lst_prj1_e li.event { background-image: url("../img/lst_e_e.gif"); }
#contentsArea .lst_prj1_e li.kokusai { background-image: url("../img/lst_k_e.gif"); }
#contentsArea .lst_prj1_e li.seminar { background-image: url("../img/lst_se_e.gif"); }

#contentsArea .txt_std .lst_prj1 .lst_f_l li,
#contentsArea .lst_prj1 .lst_f_l li {
  float: left;
  padding: 14px 7px;
  margin: 0.5em 1em;
  border: 2px solid #CACACA;
  width: 150px;
  text-align: center;
  background-color: #F5F5F5;
}

#contentsArea .txt_l .lst_prj1 .lst_f_l li {
  height: 60px;
  width: 130px;
}
#contentsArea .txt_xl .lst_prj1 .lst_f_l li {
  height: 120px;
  width: 120px;
}
#contentsArea .txt_l .lst_prj1 .lst_f_l li,
#contentsArea .txt_xl .lst_prj1 .lst_f_l li {
  padding: 2px;
  margin: 0.5em 0.5em;
}

#contentsArea .markNone li {
  list-style-type: none;
}

#old_info_news{ position:relative; }
#old_info_news ul{ margin:1em 1em 1em; padding:0 0 0; overflow:hidden; }
#old_info_news li{ margin:0;padding:0;zoom:1;line-height:2;clear:left; }
#old_info_news ul div{ margin:0;float:left;width:8.5em;font-family:monospace; }
#old_info_news ul a{ padding:0 0 0 9em;display:block; }
#old_info_news ul p{ padding:0 0 0 9em;line-height:2; }

#contentsArea .lst_timetable .ml3 {
  margin-left: 0;
}

.baseTable.snaq caption {
  display: none;
}
.baseTable.snaq tr td:nth-child(1),
.baseTable.snaq tr td:nth-child(2) {
  vertical-align: top;
}
.baseTable.snaq tr td:nth-child(1) {
  white-space: nowrap;
}
.baseTable.snaq tr td:nth-child(2) {
  width: 7em;
}

#container.esri #contentsArea hr {
  border-top: 1px solid #ccc;
}



/*print*/
@media print {
  body {
    background: #fff;
  }
  .print_page_bfo {
    page-break-before: always;
  }
}


/************************************************************************************
smaller than 960 TB
*************************************************************************************/
@media screen and (max-width: 960px) {
  #contentsArea .menu3 > div {
    width: 100%;
    float: none;
    margin: 20px 0 0 0;
    border: none;
    min-height: unset;
  }
  #contentsArea .menu3 div a {
    text-align: center;
  }
  #contentsArea .menu3 div img {
    border: none;
  }
  #contentsArea .box.w7p {
    box-sizing: border-box;
    width: 100%;
  }
}

/************************************************************************************
smaller than 768 TB
*************************************************************************************/
@media screen and (max-width: 768px) {
  #contentsArea .f_r, #contentsArea .f_l {
    float: none;
  }
  #contentsArea .f_r.txtRight,
  #contentsArea p.f_r {
    text-align: right;
  }
  #contentsArea .lst_timetable_s li span {
    float: none;
  }
  #contentsArea .lst_timetable_s li div {
    padding-left: 1em;
  }
  #contentsArea .lst_timetable_s li div li {
    padding-bottom: 10px;
  }
  #contentsArea .lst_timetable li div .f_l, #contentsArea .lst_timetable_s li div .f_l {
    float: none;
  }
  #contentsArea .lst_timetable li span, #contentsArea .lst_timetable li div .long li span, #contentsArea .lst_timetable_s li div .long li span {
    float: none;
    width: auto;
  }
  #contentsArea .lst_timetable li div {
    padding-left: 0;
  }
  #contentsArea .lst_timetable li div ol {
    margin-left: 1.5em;
  }
  table.w_ba tr th:first-child {
    width: 20%;
  }
  #contentsArea .lst_2e li {
    text-indent: -2em;
    margin-left: -2em;
    padding-left: 3em;
  }
  #contentsArea .subject ul {
    padding-left: 1em;
  }
  #contentsArea .toc li li div {
    padding: 0 0 .5em 0;
  }
  #contentsArea .toc li li li div {
    padding: 0 0 .5em 0;
  }
  #contentsArea .toc li li li li div {
    padding: 0 0 .5em 0;
  }
  #contentsArea .toc li {
    margin-top: 20px;
  }
  #contentsArea .tbl_reposts1, #contentsArea .tbl_reposts1 td {
    width: 100%;
  }
  #contentsArea .lst_timetable li div {
    margin-bottom: 20px;
  }
  #contentsArea .box {
    box-sizing: border-box;
    word-break: break-all;
  }
  #contentsArea .lst_timetable .ml5 {
    margin-left: .5em;
  }
  #contentsArea .forum_block01 ol li div.data,
  #contentsArea .forum_block02 ol li div.data {
    display: block;
    margin-top: 0;
    width: auto;
  }
  #contentsArea .forum_block01 ol li p,
  #contentsArea .forum_block02 ol li p {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 10px;
  }
  #contentsArea .forum_block01 div.lst p.lst_h,
  #contentsArea .forum_block02 div.lst p.lst_h {
    float: none;
  }
  #contentsArea .forum_block01 dl {
    padding-left: 0;
    margin: 0;
  }
  #contentsArea .forum_block02 dl {
    padding-left: 0;
    margin: 0 1.5em;
  }
  #contentsArea .forum_block01 dt,
  #contentsArea .forum_block02 dt {
    float: none;
    width: auto;
    margin: 0 0 3px 0;
  }
  #contentsArea .forum_block01 dd,
  #contentsArea .forum_block02 dd {
    padding-left: 0;
    margin-bottom: 15px;
  }
  #contentsArea .plan_workshop {
    margin-bottom: 20px;
  }
  #contentsArea .plan_workshop div {
    float: none;
  }
  #contentsArea .plan_workshop div.no_info {
    float: none;
    width: auto;
    padding-top: 0;
  }
  #contentsArea table ul li {
    margin-left: 0;
  }
  #topicPathBlock {
    word-break: keep-all;
  }
  #container.esri th,
  #container.esri td,
  #container th,
  #container td {
    word-break: break-all;
  }
  #contentsArea .w_ba td {
    word-break: break-all;
  }
  #contentsArea td ul {
    padding-top: 5px;
  }
  #contentsArea .w6p {
    width: 100%;
  }
  #contentsArea dl.ml4 dt.f_l {
    text-align: left;
  }
  #contentsArea dl.ml4 dd.ml10 {
    margin-left: 0;
  }
  #contentsArea dl dt.f_l {
    text-align: left;
  }
  #contentsArea dl dd.ml14 {
    margin-left: 0;
  }
  #contentsArea dl dd.pl6 {
    padding-left: 0;
  }
  #contentsArea .time2_title ul:not([class]) {
    margin-left: 0;
  }
  #contentsArea .time2_title ul li {
    padding-left: 0;
  }

}


/************************************************************************************
smaller than 641 SP
*************************************************************************************/
@media screen and (min-width: 641px) and (max-width: 768px) {
  #contentsArea .pl3 {
    padding-left: 1.5em;
  }
}


/************************************************************************************
smaller than 640 SP
*************************************************************************************/
@media screen and (max-width: 640px) {
  #mainContents p img {
    padding-left: 5px;
    padding-right: 5px;
  }
}


/************************************************************************************
smaller than 600 SP
*************************************************************************************/
@media screen and (max-width: 600px) {
}


/************************************************************************************
smaller than 480 SP
*************************************************************************************/
@media screen and (max-width: 480px) {
  #contentsArea .ml6, #contentsArea .ml3 {
    margin-left: 1em;
  }
  #contentsArea th.pl2 {
    padding-left: 10px;
  }
  #contentsArea .w3p.f_r,
  #contentsArea .w6p.f_r,
  #contentsArea .w7p.f_r,
  #contentsArea .w3p.f_l,
  #contentsArea .w6p.f_l,
  #contentsArea .w7p.f_l {
    float: none;
    margin: 0;
  }
  #contentsArea .w3p, #contentsArea .w5p, #contentsArea .w6p, #contentsArea .w7p {
    width: 100%;
  }
  #contentsArea .dl_w2e dt, #contentsArea .dl_w3e dt, #contentsArea .dl_w4e dt, #contentsArea .dl_w5e dt, #contentsArea .dl_w6e dt, #contentsArea .dl_w7e dt, #contentsArea .dl_w8e dt, #contentsArea .dl_w10e dt, #contentsArea .dl_w11e dt, #contentsArea .dl_w13e dt, #contentsArea .dl_w15e dt, #contentsArea .dl_w17e dt {
    float: none;
    width: auto;
    margin-left: 0;
  }
  #contentsArea .dl_w2e dd, #contentsArea .dl_w3e dd, #contentsArea .dl_w4e dd, #contentsArea .dl_w5e dd, #contentsArea .dl_w6e dd, #contentsArea .dl_w7e dd, #contentsArea .dl_w8e dd, #contentsArea .dl_w10e dd, #contentsArea .dl_w11e dd, #contentsArea .dl_w13e dd, #contentsArea .dl_w15e dd, #contentsArea .dl_w17e dd {
    padding-left: 0;
  }
  #contentsArea .author {
    margin-left: 0;
    margin-right: 0;
  }
  #contentsArea .pl3 {
    padding-left: 1.5em;
  }
}


/************************************************************************************
smaller than 320 SP
*************************************************************************************/
@media screen and (max-width: 320px) {
}